Innehåll

# SUBSTITUTE

Ersätter text med ny text.

#### Syntax

SUBSTITUTE("Text"; "SearchText"; "NewText" [; Occurrence])

Text är texten vars textsegment ska ändras.

Söktextär det textsegment som ska ersättas (ett antal gånger).

Nytext är texten som ska ersätta textsegmentet.

Förekomst (valfritt) anger vilken förekomst av söktexten som ska ersättas. Om den här parametern saknas ersätts söktexten helt och hållet.

#### Exempel

=BYT.UT("123123123";"3";"abc") returnerar 12abc12abc12abc.

=BYT.UT("123123123";"3";"abc";2) returnerar 12312abc123.

Närliggande ämnen

SUBSTITUTE wiki page.

Text Functions